Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Fatal error: Cannot use output buffering

  • Resolved dirkgeeroms

    (@dirkgeeroms)


    I get this error with the following settings:

    WordPress Version: 5.2.2
    NextGEN Gallery Version: 3.2.11
    MySQL Version: 5.6.32
    Perl Version: 5.8.8
    PHP Version: 7.0.15

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Support mihai-imagely

    (@mihaiimagely)

    Hi @dirkgeeroms,

    I hope that you wouldn’t mind verifying the entire list of NextGen Gallery plugins’s requirements https://www.imagely.com/docs/requirements/

    If the requirements are in place, please try to check for a plugin conflict by temporarily deactivating all the plugins excepting NextGen ( one by one ) to make sure that there isn’t any conflict on the site.

    If nothing from above helps, please just deactivate/delete NextGen plugin, download a new copy of it then install it again. This wouldn’t affect the already existing galleries and settings.

    Hope this helps

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.